

/* Stretches parallax images when vertical resolution is too large for image to cover natively */
.parallax section {
    background-size: cover;
}

/* For Sidebar Page menu to correct last child indenting issue */

.widget.widget_nav_menu li {
    margin: 0 0 10px 20px !important;
}

/* Fix margin-left for lists in text content */

.container .wpb_text_column ul, .container .wpb_content_element ul {
    margin-left: 25px;
}

.container .wpb_text_column ol, .container .wpb_content_element ol {
    margin-left: 35px;
}

/* Shadow for IVA player */

div[id*='ivadiv'] {
    -moz-box-shadow: 0 0 5px #888;
    -webkit-box-shadow: 0 0 5px#888;
    box-shadow: 0 0 5px #888;
}

/* Fix header margin in text content */

.container .wpb_text_column h2, .container .wpb_content_element h2 {
    margin: 25px 0 !important;
}

.container .wpb_text_column h3, .container .wpb_content_element h3 {
    margin: 15px 0 !important;
}

/* Fix box-sizing and width issue for our widgets because of Elision theme */

div[id*='iva-widget'] {
    box-sizing: content-box;
}

/* Override line-height for list items in SUBMIT CONTENT menu in footer */

.footer_top .widget.widget_nav_menu #menu-submit-content li {
    line-height: 21px;
}

/* Center Testimonial Text */

.testimonial_text_inner p { text-align: center; }